/* CSS Document */
#merit03 {
  padding-top: 30px;
  margin-top: -30px;
  height: 1px;
}
.shadow_grx {
  text-shadow: .5px .5px #4d4d4d, -.1px .1px #4d4d4d, -.1px -.1px #4d4d4d, .1px -.1px #4d4d4d, .1px 0px #4d4d4d, 0px .1px #4d4d4d, -.1px 0px #4d4d4d, 0px -.1px #4d4d4d !important;
}

.meri_hosoku {
  width: 50%;
  float: right;
  margin: -10px 3% 0 0;
}
.meri_hosoku p {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: bold;
  color: #454545;
  line-height: 1.5;
}
.stripein_r2 {
  width: 90%;
  margin: 10px auto;
  overflow: hidden;
  padding: 20px 0;
  border-radius: 10px;
  border: 4px solid #00053e;
  background-image: url("../image/back_stripe_g1.jpg");
  background-size: auto;
}
/*521px〜960pxの記述。（タブレット）*/
@media (min-width: 767px) {
  .pcw75 {
    max-width: 830px !important;
    margin: 0 auto;
    overflow: hidden;
  }
  .merit2_twrap {
    max-width: 950px;
    overflow: hidden;
    margin-left: 30px;
  }
  .merit2_h3 {
    float: left;
    width: 40%;
    padding-top: 11px
  }
  .merit2_h3 h3 {
    font-size: 27px;
  }
  .merit2t_in {
    float: left;
    width: 50%;
  }
  .merit2t_in img {
    margin: 0;
  }
  .merit_02p {
    width: 180px;
    margin: 0 0 0 30px;
  }
  .merit_02p img {
    width: 100%;
    height: auto;
  }
  .pc40c2 {
    width: 40% !important;
    margin: -10px auto 25px;
  }
  .merit5_h3 {
    margin-left: 32px;
  }
  .stripein_r2 {
    width: 45%;
  }
  .merit_03l {
    width: 46%;
    float: left;
    margin-left: 2%;
    min-height: 450px;
  }
  .merit_04r {
    width: 46%;
    float: right;
    margin-right: 2%;
    min-height: 450px;
  }
  .pc_m34 {
    width: 180px;
    margin: 0 0 0 20px;
  }
  .pc_m34 img {
    width: 100%;
    height: auto;
  }
  .pc_m3im {
    width: 300px;
  }
  .pc_m3 {
    width: 60%;
    margin: 0 auto;
    padding: 10px 0 12px;
  }
  .pc_m3 img {
    width: 100%;
    height: auto;
  }
  .meri_hosoku {
    margin: 0 4%;
    width: 92%;
  }
  .meri_hosoku p {}
  .merith1 {
    text-align: center;
  }
  .merith1 h1 {
    font-size: 28px;
  }
  .merit_1allow {
    clear: both;
    width: 40%;
    margin: 10px auto 15px;
  }
  .merit_1allow img {
    width: 100%;
    height: auto;
  }
  .merit01_le {
    float: left;
    width: 40%;
    margin-left: 30px;
    padding-top: 30px;
  }
  .merit01_le h3 {
    font-size: 28px;
	color:#00053e;
  }
  .merit01_ri {
    float: left;
    width: 55%;
  }
  .merit01_ri img {
    margin: 0;
  }
  .topdl {
    display: flex;
    align-items: stretch;
  }
}
@media (min-width: 767px) and (max-width: 825px) {
  .merit_bottom {
    min-height: 135px;
  }
}